extends ../layout

block content

  form(action=`/auth/register?_csrf=${csrf_token}`, method="post")
    label(for="username") Username
    input(type="text", name="username", id="username")
    label(for="password") Password
    input(type="password", name="password", id="password")
    button(type="submit") Sign up
    p Already registered ? #[a(href="/auth/register") Sign in!]